@charset "utf-8";
body {margin: 0px; padding: 0px; }
body a{outline:none}
.floatright{float:right}
.floatleft{float:left}
#wrapper{ margin:0 auto; padding:0; width:910px;}
#banner{ margin:0 auto; padding:0; width:910px; background-color:#ffcd00; height:68px; line-height:68px; clear:both;  vertical-align: middle;}
#banner .newlogo{ margin:0; padding:0; float:left; margin-top:23px; margin-left:12px;}
#banner .paybtn{ margin:0; padding:0; float:right; margin-top:30px; margin-right:12px;}
#nav { margin:0 auto; padding:0; width:910px; background-color:#FFFFFF; height:32px; background-image: url(../images/navbg_tile.gif); background-repeat: repeat-x; background-position: top; clear:both; text-align:right}
#nav ul{ margin:0; padding:0; list-style:none; float:right; line-height:27px; }
#nav li{ margin:0; padding:0; list-style:none; float:left;  margin-right:15px;}
#nav li a{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration:none;}
#nav li a.act{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ffcc00; text-decoration:none;}
#nav li a.act1{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff; text-decoration:none;}
#freetext { margin:0; padding:0; width:910px; background-color:#FFFFFF;  margin-top:20px; clear:both;}
#freetext .writeup { margin:0; padding:0; width:420px; float:left; padding-left:10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #414042; }
.blacktext_18{font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #414042; }
#freetext .image { margin:0; padding:0; width:450px; float:right; padding-right:10px;}
#faq_wrapper { margin:0; padding:0; width:910px; clear:both;}
#faq_wrapper .topbg { margin:0; padding:0; width:910px; background-image: url(../images/faq_topbg.gif); line-height: 11px; background-repeat: no-repeat; height: 11px;}
#faq_wrapper .midbg { margin:0; padding:0; width:910px; background-image: url(../images/faq_midbg.gif); background-repeat: repeat-y; }
#faq_wrapper .content { margin:0 auto; padding:0; width:888px;}
#faq_wrapper .botbg { margin:0; padding:0; width:910px; background-image: url(../images/faq_botbg.gif); line-height: 11px; background-repeat: no-repeat; height: 11px;}
#help { background-color:#fffae7; border: 1px solid #ffe785; background-image: url(../images/title_tile.gif); background-repeat: repeat-x; background-position: top; width:888px; margin:0 auto; padding:0; margin-top:10px; clear:both; height:270px; }
#help .topichead { width:868px; height:33px; margin:0 auto; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #414042; line-height:33px;}
#help .helpcontent {width:868px; margin:0 auto; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #414042; }
#help .helpcontent .left {width:420px; margin:0; padding:0; float:left}
#help .helpcontent .right {width:420px; margin:0; padding:0; float:right}
.linktext{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #d40511; text-decoration:underline}
#footer {width:910px; height:51px; background-color:#ffcc00; margin:0; padding:0; clear:both; line-height:51px; margin-top:20px; }
.footertext{font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #414042; line-height:24px;}
#printdiv { width: 500px; padding:15px; margin:0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #414042; }
.printlist { margin:0; padding:0; list-style:none; }
.printlist li { margin:0; padding-left:12px; padding-top:15px; background-color:#ffffff; background-image: url(../images/arrow.gif); background-repeat: no-repeat; background-position: left 17px; }
.printlist ul { margin:0; padding:0; }
.printlist ul li { margin:0; padding:0; margin-left:12px; background:none; list-style:disc !important; }



/*jQuery Panel Starts*/
.JQueryTabcontainer {  MARGIN:0;  OVERFLOW:hidden; }
#LeftTabPannel {  WIDTH:415px;  FLOAT:left; }
#RightTabPannel {  WIDTH:473px;  FLOAT:left; }
#LeftTabPannel UL.tabs {  MARGIN:0px;  PADDING:0px;  LIST-STYLE-TYPE:none;  LIST-STYLE-IMAGE:none; }
#RightTabPannel UL.tabs {  MARGIN:0px;  PADDING:0px;  LIST-STYLE-TYPE:none;  LIST-STYLE-IMAGE:none; }
#RightTabPannel UL.tabs LI {  MARGIN:0px;  PADDING:0px;  LIST-STYLE-TYPE:none;  LIST-STYLE-IMAGE:none; }
.JQueryTabcontainer UL.tabs LI {  BACKGROUND:#ffffff; }
.JQueryTabcontainer UL.tabs LI A {  PADDING:0px;  WIDTH:415px;  DISPLAY:block;  HEIGHT:43px;  line-height:43px;  background-image:url(../images/faqtab_plus.gif);  background-repeat:no-repeat;  background-position:right top;  font-family:Arial, Helvetica, sans-serif;  font-size:12px;  font-weight:bold;  color:#414042;  text-indent:10px;  text-decoration:none; }
.JQueryTabcontainer UL.tabs LI A:hover {  background-image:url(../images/faqtab_minus.gif);  background-repeat:no-repeat;  background-position:right top;  font-family:Arial, Helvetica, sans-serif;  font-size:12px;  font-weight:bold;  color:#d40511;  text-indent:10px;  text-decoration:none; }
HTML #LeftTabPannel UL.tabs LI.active {  background-image:url(../images/faqtab_minus.gif);  background-repeat:no-repeat;  background-position:right top;  font-family:Arial, Helvetica, sans-serif;  font-size:12px;  font-weight:bold;  color:#d40511;  text-indent:10px text-decoration:none;  ; }
HTML #LeftTabPannel UL.tabs LI.active A:hover {  background-image:url(../images/faqtab_minus.gif);  background-repeat:no-repeat;  background-position:right top;  font-family:Arial, Helvetica, sans-serif;  font-size:12px;  font-weight:bold;  color:#d40511;  text-indent:10px;  text-decoration:none; }
HTML #LeftTabPannel UL.tabs LI.active A {  background-image:url(../images/faqtab_minus.gif);  background-repeat:no-repeat;  background-position:right top;  font-family:Arial, Helvetica, sans-serif;  font-size:12px;  font-weight:bold;  color:#d40511;  text-indent:10px; }
.JQueryTabcontainer .tab_container {  WIDTH:473px;  FLOAT:left;  HEIGHT:516px; }
.JQueryTabcontainer .tab_content {  margin:10px;  padding:0;  height:445px; }
.tabbg {  background-color:#e6e6dc;  padding:10px;  color:#414042;  font-family:Arial, Helvetica, sans-serif;  font-size:12px; }
.JQueryTabcontainer P.NextPrevLinkContainer {  PADDING-BOTTOM:0px;  MARGIN:0px;  PADDING-LEFT:10px;  PADDING-RIGHT:10px;  HEIGHT:20px;  FONT-SIZE:12px;  PADDING-TOP:0px;  font-family:Arial, Helvetica, sans-serif;  font-size:11px;  font-weight:bold;  color:#414042;  text-decoration:none; }
.JQueryTabcontainer .NextPrevLinkContainer SPAN {  margin:0;  padding:0;  DISPLAY:block; }
.JQueryTabcontainer .NextPrevLinkContainer .PrevTab {  PADDING-BOTTOM:5px;  PADDING-LEFT:15px;  PADDING-RIGHT:0px;  FLOAT:left;  CURSOR:pointer;  PADDING-TOP:5px; }
.JQueryTabcontainer .NextPrevLinkContainer .NextTab {  TEXT-ALIGN:right;  PADDING-BOTTOM:5px;  PADDING-LEFT:0px;  PADDING-RIGHT:15px;  FLOAT:left;  CURSOR:pointer;  PADDING-TOP:5px; }
.wrapper #SnlUnlimitedContent {  PADDING-BOTTOM:10px;  MIN-HEIGHT:400px;  HEIGHT:auto; }
.wrapper #SnllimitedContent {  PADDING-BOTTOM:10px;  HEIGHT:auto; }
/*jQuery Panel Ends*/